#dont_want_upsell {
    background-color: transparent;
    background-image: none;
    border: none;
    color: #555555;    
    text-shadow: none;
    transition: transparent;
    text-decoration:underline;
    margin-top:10px;
}
form {
	display: block;
}
#mssys-formcontainer {
	font-family: Arial;
	font-size: 12px;
}
#mssys-formcontainer h2 {
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 2px;
}
#mssys-formcontainer .form-desc {
	
}
#mssys-formcontainer .error-container {
	display: none;
	color: #c00;
}
#mssys-formcontainer .error-field {
	border: 1px solid #c00;
}
#mssys-formcontainer .formfield-item {
	padding: 8px 0px;
}
#mssys-formcontainer .formfield-item label {
	display:block;
	float:left;
	margin-bottom: 3px;
	margin-right:10px;
	margin-top:4px;
	width:130px;
}
#mssys-formcontainer .formfield-item label.checkbox-label {
	display: inline;
	float: none;
}
#mssys-formcontainer .formfield-item input, #mssys-formcontainer .formfield-item textarea {
	padding: 3px;
	width: 200px;
	font-family: Arial;	
}
#mssys-formcontainer .formfield-item input.number-field {
	width: 50px;
}
#mssys-formcontainer ul.radio li {
	list-style-type: none;
	display: block;
}
#mssys-formcontainer ul.radio li label {
	display: inline;
	float: none;
}
#mssys-formcontainer ul.radio li input {
	width:14px;
	margin-left:0;
}
#mssys-formcontainer .form-submit {	
	margin-top: 15px;
}
 /*********************\
|****ROBI ADTA HOZZÁ****|
 \*********************/

form.mssysform {
	width: 410px;
	padding-top: 30px;
	font-size: 12px;
	font-family: Arial;
}
#mssys-formcontainer {
	font-family: Lucida Grande,Tahoma,Arial,Verdana,sans-serif;
	padding: 1px 10px 10px;
	width: 390px;
}
#mssys-formcontainer h2 {
	font-size: 160%;
	font-weight: 400;
}
#mssys-formcontainer .form-desc {
	
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#mssys-formcontainer .formfield-item {
	padding: 8px 10px;
}
#mssys-formcontainer .formfield-item label {
	font-weight: bold;
	text-align: right;
}
#mssys-formcontainer ul.radio {
	margin-left: 100px;
	margin-top: 2px;
}
#mssys-formcontainer ul.radio li {
}
#mssys-formcontainer .formfield-item input[type="checkbox"] {
	width: auto;
	margin-left: 140px;
}
#mssys-formcontainer .formfield-item select {
	padding: 3px;
	width: 200px;
}
#mssys-formcontainer ul.radio li label {
	font-weight: normal;
}
#mssys-formcontainer .error-container {
    margin-left: 140px;
    padding-top: 5px;
}
#mssys-formcontainer .formfield-item input[type='radio'] {
	width: 20px;
}
#mssys-formcontainer .formfield-item td label {
	font-weight: normal;
	text-align: left;
	font-family: arial;
	font-size:12px;
}